﻿body 
{
   /* background-color: #F5F5F5 !important */
}

.main-wrapper
{
    background-image: url("/content/images/anime_bkg.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-color: rgb(157,200,217);
}

.header-wrapper
{
    margin-top: 0;
}
    /*меню второго уровня*/
    .header .navigation
    {
        margin-bottom: 5px;
        background: #e2eff4;
    }

#carousel,
.mt10 .navigation
{
    position: relative;
    background: #e2eff4;
}

.pt8 { padding-top: 7px !important }

.crossed
{
    text-decoration: line-through;
}

/**********Верхнее меню**************/

.top-menu-panel-bg {
    background: url('../images/topMenu/top_bg_menu.png') 0 0 repeat-x;
    position: relative;
    display: block;
    height: 40px;
    width: 100%;
}
.top-menu-panel {
    position: absolute;
    display: block;
    top: -40px;
    font-size: 14px;
    font-family: Verdana;
    width: 100%;
}
ul.first-level-menu {
    float: none;
    position: relative;
    display: inline-block;
    font-size: 14px;   
}
    ul.first-level-menu li {
        position: relative;
        display: inline-block;
        zoom: 1;
        margin: 0;
        padding: 0 14px;
        float: left;    
    }
        ul.first-level-menu li a {
            display: block;
            font-family: Verdana;
            font-size: 14px;
            text-align: center;
            color: #fff;
            line-height: 38px;
        }
        ul.first-level-menu li.selected { background: #006ca2; }
        ul.first-level-menu li a span.myvi-icon {
            background: url('../images/topMenu/myvi-icon.png') 0 0 no-repeat;
            padding-right: 10px;
            margin-top: 8px;
            position: relative;
            display: inline-block;
            vertical-align: top;
            width: 18px;
            height: 19px;
        }
            ul.first-level-menu li a span.kino-icon,
            ul.first-level-menu li a span.anime-icon,
            ul.first-level-menu li a span.tv-icon {
            background: url('../images/topMenu/kino-icon.png') 0 0 no-repeat;
            padding-right: 10px;
            margin-top: 8px;
            position: relative;
            display: inline-block;
            vertical-align: top;
            width: 22px;
            height: 20px;
        }
        ul.first-level-menu li a span.anime-icon {
            background: url('../images/topMenu/anime-icon.png') 0 0 no-repeat;
            width: 24px;
        }
        ul.first-level-menu li a span.tv-icon {
            background: url('../images/topMenu/tv-icon-menu.png') 0 0 no-repeat;
            width: 18px;
        }
            ul.first-level-menu li.selected a span.anime-icon {background-position: 0 -20px;}
        .auth-block #top-panel-right-block li {
            position: relative;
            display: inline-block;
        }
        .auth-block #top-panel-right-block li a {
            color: #fff;
        }

/****логин и меню пользователя****/
.login-btn.enter {
    padding: 0px 13px 0px 13px;
    background: rgba(0,108,162,0.85);
    min-width: 0;
    line-height: 25px;
    color: #fff;
}
.login-btn {
    background: url('../images/topMenu/user-icon.png') 10px center no-repeat;
    position: relative;
    display: inline-block;
    background-color: rgba(0,108,162,0.85);
    color: white;
    padding: 0px 16px 0px 25px;
    line-height: 25px;
    margin: 7px 0 0 13px;
    vertical-align: top;
    font-family: Arial;
    font-size: 12px;
    min-width: 114px;
    text-align: left;
    float: right;
}
.login-btn-hover { background:#006ca2 url('../images/topMenu/user-icon.png') 10px center no-repeat;}

ul.user-menu {
    position: absolute;
    display: none;
    right: 0px;
    top: 28px;
    z-index: 2;
    background: #006ca2;
    padding: 4px 0 0 6px;
    width: 149px;
    font-family: Arial;
    font-size: 12px;
    border-radius: 0 0 5px 5px;
}
    ul.user-menu li {
        text-align: left;
        line-height: 2;
        padding-left: 6px;
    }
        ul.user-menu li a {
            color: #fff;
            display: block;
        }
        ul.user-menu li.exit {
            border-top: 1px solid #73b0cf;
            margin: 2px 10px 0 0;
        }
#login-submit {margin-bottom: 13px;}
.reg-btn {margin-left: 10px;}

.content-wrapper{margin-top: 18px;}
        
/***SecondLevelMenu***/
#second-level-menu {
    position: relative;
    display: block;
    margin: 190px auto 0;
    height: 55px;
    line-height: 55px;
    background: #fafafa;
    border-radius: 5px;
    background: -moz-linear-gradient(top, #fafafa 1%, #e3e4e4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fafafa), color-stop(100%,#e3e4e4));
    background: -webkit-linear-gradient(top, #fafafa 1%,#e3e4e4 100%);
    background: -o-linear-gradient(top, #fafafa 1%,#e3e4e4 100%);
    background: -ms-linear-gradient(top, #fafafa 1%,#e3e4e4 100%);
    background: linear-gradient(to bottom, #fafafa 1%,#e3e4e4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#e3e4e4',GradientType=0 );
}
#second-level-menu li
{
    font-size: 14px;
    display: block;
    line-height: 55px;
}
    #second-level-menu li a
    {
        color: #006ca2;
        text-decoration: none;
        padding: 0 15px;
    }
    #second-level-menu li a:hover
    {
        border-bottom: 0;
        text-decoration: none;
        background: #fff;
    }
    #second-level-menu li a.active
    {
        cursor: default;
        border: 0;
        background: #ccc;
    }
    #second-level-menu li.search-block {
        float: right;
        position: relative;
        display: block;
    }
    #header_key_words_input {
        box-shadow: inset 0 1px 2px rgba(0,0,0,0.5);
        -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.5);
        -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.5);
        height: 25px;
        width: 215px;
        margin: 0 0 0 0;
        padding-left: 5px;
    }
    
    #second-level-menu li.search-block a.search-button {
        background-color: #60b9d9;
        line-height: 25px;
        margin: 14px 0 0 5px;
        padding: 0px 18px 0 12px;
        font-size: 12px;
        color: #fff;
        display: inline-block;
    }
    
    .header
    {
        width: 1000px;
    }
    .content
    {
        padding: 0 10px;
    }
    
    .header .navigation {
        padding: 0 9px 0 0;
    }
    .header .navigation li a.first-elem
    {
        border-radius: 5px 0 0 5px;
    }
   /* .header 
    {
        moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        height: 55px;
        padding: 0 11px;
        line-height: 55px;
        margin-top: 207px;
        background: #fafafa;
        background: -moz-linear-gradient(top, #fafafa 1%, #e3e4e4 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fafafa), color-stop(100%,#e3e4e4));
        background: -webkit-linear-gradient(top, #fafafa 1%,#e3e4e4 100%);
        background: -o-linear-gradient(top, #fafafa 1%,#e3e4e4 100%);
        background: -ms-linear-gradient(top, #fafafa 1%,#e3e4e4 100%);
        background: linear-gradient(to bottom, #fafafa 1%,#e3e4e4 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#e3e4e4',GradientType=0 );
    }*/


/******** Социальные кнопки **********/

.social-button
{
    background-position: 2px 50% !important;
    background-repeat: no-repeat !important;
    display: block !important;
    height: 36px !important;
    margin: -55px 0 0 !important;
    padding: 0 !important;
    position: fixed !important;
    text-indent: -9000px;    
    width: 31px !important;
    z-index: 100001 !important;
    -moz-border-radius: 10px 0 0 10px;    
    right: 0;    
    top: 45% !important;
}
#soc-fb
{
    top:230px !important;
    background-image: url("/content/images/social/fb-right-btn.png");
}
#soc-tw
{
    top:266px !important;
    background-image: url("/content/images/social/tw-right-btn.png")
}
#soc-vk
{
    top:302px !important;
    background-image: url("/content/images/social/vk-right-btn.png")
}
#soc-mm
{
    top:338px !important;
    background-image: url("/content/images/social/mail-right-btn.png")
}
#soc-ok
{
    top:374px !important;
    background-image: url("/content/images/social/ok-right-btn.png")
}
#soc-fb:hover,
#soc-tw:hover,
#soc-vk:hover,
#soc-mm:hover,
#soc-ok:hover
{width: 33px !important;}


/**********************Авторизация************************/

#user-login-page
{
    z-index:9;
}
#user-login-page .login-header
{
   /* word-spacing:15px; */
    word-spacing:11px;
    padding-bottom:10px;
}
#user-login-page .user-login-popup-container
{
    width:220px;
}
#user-login-page .login
{
    width:100%;
}
#user-login-page .password
{
    width:100%;
}
#user-login-page #login-submit-page
{
    background:transparent url(/content/images/enter.png) no-repeat center;
    width:20px;
    height:20px;
    background-color: #60b9d9;
    border:none;
    cursor:pointer;
}
#user-login-page .login-container
{
    padding-bottom:10px;
}
#user-login-page .submit-container
{
    float:right;
}
#user-login-page .password-container
{
    margin-right:30px;
    overflow:hidden;
    position:relative;
}

/******************* Попап предупржедения о эротическом контенте***********************/

.adult-warning-container
{
    background:transparent url(/content/images/warning_pattern.png) repeat center;
    background-color:White;
    width:750px;    
    margin:250px auto;
    padding:20px;
    
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}

.adult-warning-content
{
    background-color:White;
    overflow:hidden;
    padding: 27px 34px;
    
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}

.adult-warning-content h1
{
   /* color: #016C9E; */
}

.adult-warning-content div.block
{
    padding-top:10px;
    padding-bottom:5px;
}

.adult-warning-content a
{
    font-weight:bold;
}

/************* DetailedVideoItem *************/

.shell-gray 
{
    padding:10px 15px;
    overflow:hidden;
    cursor: pointer;
    cursor: hand;
}

.shell-gray:hover 
{
    background: none repeat scroll 0 0 #F0F0F0;
}

.shell-gray .info
{
    overflow:hidden;
}

.shell-gray .info .title
{
    padding: 0 0 0 15px !important;
}

.shell-gray .info .category, .shell-gray .info .genre
{
    font-size: 11px !important;
    color: #009FCC;
}

.shell-gray .info .category
{
    margin: 3px 0px 0px 15px !important;
}

.shell-gray .info .genre
{
    margin-top:3px !important;
}

.shell-gray .info a.category:hover 
{
    text-decoration:underline;
}

.shell-gray .info .top-right-corner-box
{
    color: black;
    float: right;
    font-size: 11px;
/*    margin-right: 21px; */
}

.shell-gray .info .description
{
    color:#606060;
    font-weight: normal;
    line-height: 130%;
    padding: 6px 0 1px 15px !important;
    display:block;
}

.shell-gray .info .description a.detailed-button, 
.shell-gray .info .description a.reduced-button
{
   font-size: 11px; 
   border-bottom: 1px dashed #016C9E;
   text-decoration: none;
}

.shell-gray .info a,
.shell-gray .info a:hover
{
    /*text-decoration:none; */   
}

.preview {
    float: left;
    padding: 3px 0px 0px 0px;
    position: relative;
    width: 193px;
    height:109px;
}

.preview .info {
    float: left;
    position: relative;
}

.preview .video-add {
    padding-left: 3px;
    width: 12px !important;
}

.preview a:hover {
    cursor: pointer;
}

.preview .play {
    background: url("/content/images/bg-main-preview.png") no-repeat scroll 0 0 transparent;
    display: none;
    height: 46px;
    left: 65px;
    position: absolute;
    top: 40px;
    width: 56px;
    z-index: 1001;
}

.preview .shell {
    margin-right: 4px;
}

.preview img {
    width:193px;
    height:109px;
}

.preview .duration {
    background: none repeat scroll 0 0 #009FCC;
    bottom: 0;
    color: #FFFFFF !important;
    font-size: 11px !important;
    padding: 1px 6px;
    position: absolute;
    right: 0;
    z-index: 1002;
    
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;    
    
     /* height: 13px; */
     /*  text-align: center; */
}

/************* Новинки (плавающий контрол) *************/

.pin-btn
{
    position: absolute;
    right: 35px;
    top: 50%;
    width: 18px;
    height: 18px;
    margin: -7px 0 0;
    border: 1px solid #AAAAAA;
}
.pin-btn span
{
    margin: 1px 0;       
}
.unpin-btn
{
    position: absolute;
    right: 10px;
    top: 10px;
    width: 18px;
    height: 18px;
    border: 1px solid #AAAAAA;
}
.unpin-btn span
{
    margin: 0px 1px;       
}
#novelties-list
{
    margin: 10px;
    background-color: #FFFFFF;
}
.ui-widget-content
{ 
    border: 0;
    background: inherit;
}
.ui-widget-content a 
{
    color: #016C9E;
    text-decoration: none;
}
.ui-widget-content a:hover 
{
    text-decoration: underline;
}
.ui-widget-header 
{
    border: 0;
    background: none;
}
.ui-dialog 
{
    position:fixed;
    padding: 3px;
    background-color: rgba(254, 252, 60, 0.75);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.ui-dialog .ui-dialog-titlebar
{
    padding: 0;
}
.ui-dialog .ui-dialog-title
{ 
    float: left;
    margin: 5px 0px 0px 12px;
    color: #000000;
    font-size: 22px;
    font-weight: normal;
    letter-spacing: -1px;
} 
.ui-dialog .ui-dialog-titlebar-close
{ 
    position: absolute;
    right: 10px;
    margin: -7px 0 0 0;
    border: 1px solid #AAAAAA;
    padding: 0;
}

/************* Новинки (закрепленый блок) *************/

#novelties-wrapper
{
    padding: 10px 10px 10px 15px;
    position: relative;
}
.fold-btn
{
    position: absolute;
    right: 35px;
    top: 10px;
    width: 18px;
    height: 18px;
    border: 1px solid #AAAAAA;
}
.fold-btn span
{
    margin: 0px 1px;       
}
.fold-btn span.ui-icon-minus
{
    background-position: -48px -125px;      
}


/************* Новинки (список элементов) *************/

#novelties-wrapper .item,
#novelties-list .item
{
    color:#606060;
    margin-bottom:10px;
    position:relative;
}
#novelties-wrapper .item div,
#novelties-wrapper .item span,
#novelties-list .item div,
#novelties-list .item span
{
    font-size:11px;
}

#novelties-wrapper .buttons-panel,
#novelties-list .buttons-panel
{
    position: absolute;
    right:0;
    top:0;
    width: 18px;
    height: 18px;
    background-color: #DADADA;
}
#novelties-wrapper .buttons-panel span,
#novelties-list .buttons-panel span
{
    margin: 0px 1px;       
}
#contest-link
{
    background:url('../images/contest-lnk.png') 0 0 no-repeat;
    border-radius: 5px 5px 5px 5px;
    height: 22px;
    line-height: 20px;
    margin-top: 4px;
    position: relative;
    margin-left: 10px;
}
    #contest-link:hover
    {
        background-position: 0px -23px;
    }